Changeset 388


Ignore:
Timestamp:
Aug 13, 2007, 2:47:51 PM (14 years ago)
Author:
dominic
Message:

update readme file with warning of the importer usage

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/uk/ac/ebi/Tab2MageImporter/README.txt

    r380 r388  
    3434 Use
    3535--------
    36  Note:
    37    --It is advisable not to execute the plugin as root but as a user with a specified quota.  The quota must be enough to store files and     create base items.
     36 Warning:
     37  -- It is advisable not to execute the plugin as root but as a user with a specified quota.  The quota must be enough to store files and create base items.
     38  --  re- running the import plugin without having deleted the previously created directory from the zip file will make the   Importer fail.
     39 
    3840 
    3941  1. Platform supported  are: Affymetrix, Agilent, Genepix etc.
Note: See TracChangeset for help on using the changeset viewer.